Al abrir minecraft después de instalar Industrial Craft 2 Mod para Minecraft 1.7.2,aparece un error. Dice que sólo funciona con forge 10.12.01032 o posteriores y yo tengo forge 10.12.01024. ¿Cómo lo soluciono? Gracias